:root {
    --draya-green:#e7fc32;
    --draya-blue:#a0dadb;
    --draya-salmon:#e38f70;
    --draya-electric-blu:#1c4d9b;
    --draya-yellow:#b1c100;
    --draya-teal:#11a2a6;
}


a {
    text-decoration: none;
}

p {
    color: var(--color2) !important;
    margin: 0 0 0 !important;
}

.f-500 {
    font-weight: 500 !important;
}

.f-400 {
    font-weight: 400 !important;
}

.color-black {
    color: black;
}

.color-grey {
    color: var(--color2);
}

.color-white {
    color: white;
}

.color-main {
    color: var(--color1);
}

.hover-color-black:hover {
    color: black;
    transition: 0.5s ease;
}

.flex-basis10 {
    flex-basis: 10%;
}

.flex-basis20 {
    flex-basis: 20%;
}

.flex-basis30 {
    flex-basis: 30%;
}

.flex-basis40 {
    flex-basis: 40%;
}

.flex-basis50 {
    flex-basis: 50%;
}

.flex-basis60 {
    flex-basis: 60%;
}

.flex-basis70 {
    flex-basis: 70%;
}

.flex-basis75 {
    flex-basis: 75%;
}

.flex-basis80 {
    flex-basis: 80%;
}

.flex-basis90 {
    flex-basis: 90%;
}

.flex-basis100 {
    flex-basis: 100%;
}

.z-1 {
    z-index: 1 !important;
}

.z-5 {
    z-index: 5 !important;
}

.lh-25 {
    line-height: 25px;
}

.lh-20 {
    line-height: 20px;
}

.flex-grow-1 {
    flex-grow: 1;
}

.flex-grow-0 {
    flex-grow: 0;
}

.f-12 {
    font-size: 12px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-16 {
    font-size: 16px !important;
}

.f-18 {
    font-size: 18px !important;
}

.f-20 {
    font-size: 20px !important;
}

.f-22 {
    font-size: 22px !important;
}

.f-24 {
    font-size: 24px !important;
}

.gap-5 {
    gap: 5px;
}

.gap-10 {
    gap: 10px;
}

.gap-15 {
    gap: 15px;
}

.gap-20 {
    gap: 20px;
}

.gap-25 {
    gap: 25px;
}

.gap-30 {
    gap: 30px;
}

.material-icons.md-14 {
    font-size: 14px;
}

.material-icons.md-16 {
    font-size: 16px;
}

.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-24 {
    font-size: 24px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}

.border-r100 {
    border-radius: 100%;
}
.cursor-none {
    cursor: none;
}
.cursor-notallowed {
    cursor: not-allowed;
}
.cursor-default {
    cursor: default;
}

:root {
    --color1: #b1c100;
    --color2: #9d9d9d;
    --color3: #f7f7f7;
}

.bg-lightgrey {
    background: #f7f7f7 !important;
}
.bg-darkgrey {
    background: #dddddd !important;
}

::selection {
    color: black;
    background: var(--color3);
}

input:focus-visible {
    outline: none;
    border: 1px solid #dfdfdf;
}

/************************ developer style **************************/
small,
.cs_row_two .cs_overview p,
.filter-option-inner-inner,
.outcome *,
.theme-btn {
    font-family: "Noto Kufi Arabic", sans-serif !important;
}

.candidate_revew_select .bootstrap-select > .dropdown-toggle {
    border-radius: 50px;
    height: 42px;
    padding: 4px 20px;
}

.contents .our-team .card span,
.cs_overview.b0p0 p,
.cs_overview.b0p0 span {
    font-size: 16px !important;
    font-family: "Noto Kufi Arabic", sans-serif !important;
}

.contents .our-team .card h6 {
    font-size: 20px;
}

.contents .our-team .card h6 {
    font-size: 20px;
}

/************************ developer style **************************/

/************************ navbar **************************/

.mm-navbar__title {
    color: black !important;
}

header.header-nav a.navbar_brand::before {
    left: -25px;
    right: unset;
}

.header-nav .logo1,
.header-nav .logo2 {
    width: 150px;
}
.first-header.header-nav .logo1,
.first-header.header-nav .logo2 {
    width: 120px;
    padding: 5px;
}

header.header-nav a.navbar_brand {
    margin-right: unset;
    margin-left: 37px;
  
}

header.header-nav a.navbar_brand::before {
    top: -5px;
}

header.header-nav.menu_style_home_one .ace-responsive-menu li a {
    color: #cacaca;
    padding: 26px 20px 32px 5px;
}

#respMenu a:hover,
.header-nav .sign_up_btn li:first-child .btn span:hover,
header.header-nav.menu_style_home_one .ace-responsive-menu li a:hover {
    color: white;
}
#respMenu a:hover,
.header-nav .sign_up_btn li:first-child .btn span:hover,
header.header-nav.menu_style_home_one .ace-responsive-menu li a:hover {
    color: #b1c100;
}
.sign_up_modal .modal-header button.close {
    margin-top: -5px;
    margin-right: 2px;
    margin-left: 0px;
    opacity: 1;
    padding: 0;
}

.sign_up_modal .modal-header {
    background-color: var(--color1);
}

.header-nav .cart > li:hover .dropdown_content {
    display: block;
}

.header-nav .user-dropdown {
    max-width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.header-nav .dropdown_content {
    left: -2px;
    right: unset;
    top: 41px;
    display: none;
}

.cart > li:hover .dropdown_content::before {
    left: 15px;
    right: unset;
    z-index: 999999;
}

.menu_style_home_one.stricky-fixed .title {
    color: black !important;
}

.header-nav .cart i {
    font-size: 16px;
    color: white;
    margin-right: 5px;
    position: relative;
    top: 1px;
}
.first-header.header-nav .cart i {
    color: #000;
}
.first-header.header-nav i span {
    color: white;
}
.menu_style_home_one.stricky-fixed .cart span {
    color: white;
}

.header-nav .cart i span {
    font-size: 10px;
    background-color: black;
    position: absolute;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -6px;
    left: -13px;
}
.first-header.header-nav .cart i span {
    background-color: var(--draya-yellow);
}

.inner_page_breadcrumb .breadcrumb_content {
    margin-top: 150px;
    padding: 0;
}

.inner_page_breadcrumb {
    height: 330px;
}

.header-nav .dropdown_content .list_content a img {
    border-radius: 50%;
    margin-left: 20px;
    margin-right: unset;
    width: 50px;
    height: 50px;
}

.header-nav .dropdown_content .list_content .cart_btns,
.header-nav .dropdown_content .list_content .checkout_btns {
    border-radius: 0;
    color: black !important;
    height: auto;
    line-height: 0;
    width: 100%;
    background: transparent;
    background-color: transparent;
    text-align: center;
    border: none;
}

.header-nav .dropdown_content .list_content .cart_btns:hover,
.header-nav .dropdown_content .list_content .checkout_btns:hover {
    color: var(--color1) !important;
}

.header-nav .dropdown_content > li {
    cursor: auto;
    font-size: 12px;
    padding: 20px;
}

.menu_bar_home2 li.list-inline-item:first-child::after {
    display: none;
}

.header-nav .sign_up_btn li:first-child .btn span {
    padding-left: unset;
}

.header-nav .dropdown_content .list_content a small {
    font-size: 12px;
    margin: 0;
    color: var(--color2);
}

.header a::before,
.header a span {
    background: white;
}

.stylehome1 .mm-navbar,
.stylehome1 .mm-panel {
    background: white;
}

.stylehome1 a.mm-listitem__text:hover,
.stylehome1 a.mm-btn.mm-btn_next.mm-listitem__btn.mm-listitem__text:hover {
    background-color: #f7f7f7;
    color: black;
}

.stylehome1 a.mm-listitem__text,
.stylehome1 a.mm-btn.mm-btn_next.mm-listitem__btn.mm-listitem__text {
    color: black;
}

.stylehome1 .mm-btn_prev::before,
.stylehome1 .mm-btn_next::after {
    border-color: var(--color2);
}

.stylehome1 .mm-navbar {
    border-color: var(--color2);
}

.mm-listitem {
    border-bottom: 1px solid var(--color2);
}

header.header-nav.menu_style_home_one.stricky-fixed .sign_up_btn li.list_s {
    border: none;
}

.mm-listview .mm-listitem a span {
    display: inline-block;
    margin-right: 8px;
    position: absolute;
    top: 5px;
    background: black;
    color: white;
    font-size: 10px;
    border-radius: 50%;
    width: 15px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mm-menu .mm-listitem i {
    color: #9d9d9d;
}

.mm-menu .mm-listitem .mm-btn_next {
    border-right: none;
}

/************************ navbar **************************/

/********************** connect *******************************/

.connect {
    min-height: 100vh;
    width: 100%;
    position: relative;
    padding: 0 0 50px;
    margin-top: 40px !important;
}

.connect input {
    font-size: 16px;
    margin-bottom: 0;
}

.connect a {
    color: var(--color2);
}

.connect a:hover {
    color: black;
}

.connect .sidebar-mod {
    width: 100%;
    margin-bottom: 40px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 5px;
}

.connect .sidebar-mod .devider {
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--color2);
    padding: 8px 20px;
    border-radius: 50px;
    flex: 1 1 auto;
}

.devider.active {
    background: var(--color3);
    border: 1px solid var(--color2);
    color: black;
}

.connect .sidebar-mod .search {
    flex-basis: 70px;
    border-radius: 20px 0 0 20px;
    border: none;
    color: var(--color1);
    background: var(--color3);
    font-family: "Noto Kufi Arabic", sans-serif;
    padding: 5px 9px;
    transition: 0.5s ease;
}

.connect .sidebar-mod .search:hover {
    color: black;
    background: white;
    cursor: pointer;
}

.connect .sidebar-mod input {
    font-family: "Noto Kufi Arabic", sans-serif;
    border-radius: 20px 0 0 20px;
    padding: 10px 20px;
    width: 1px;
    transform: translateX(40px);
    opacity: 0;
    transition: 1s ease;
}

.connect .filter-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

.connect .filter-area .sort {
    padding: 5px;
    font-size: 14px;
    border-radius: 52px;
}

.connect .filter-area .middle-side {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-basis: 50%;
    flex-wrap: wrap;
}

.connect .filter-area .right-side {
    flex-basis: 30%;
}

.connect .filter-area .left-side label {
    margin-bottom: 0;
    font-size: 14px;
}

.connect .filter-area .left-side select {
    margin-bottom: 0;
    height: 40px;
    background: transparent;
    width: 150px;
    font-family: "Tajawal", sans-serif;
}

.connect .filter-area .left-side {
    /*   flex-basis: 10%; */
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
}

.connect .filter-area li {
    font-weight: 500;
    cursor: pointer;
    font-size: 12px;
    color: var(--color2);
    transition: 0.5s ease;
    border: 1px solid var(--color2);
    padding: 4px 16px;
    border-radius: 20px;
}

.connect .filter-area .middle-side li:hover {
    color: black;
    border-color: black;
    background: #f7f7f7;
}

.connect .filter-area .middle-side .active {
    color: black;
    background: #f7f7f7;
    border-color: black;
}

.connect .search-bar {
    z-index: 2;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: var(--color3);
    padding: 12px;
    border-radius: 50%;
    transition: 1s ease;
    border-radius: 0 20px 20px 0;
    font-size: 16px;
    border: 1px solid var(--color3);
}

.connect .group-member {
    display: flex;
    align-items: center;
}

.connect .group-member-pic:nth-child(1) {
    margin-right: 0;
}

.connect .group-member-pic {
    width: 35px;
    height: 35px;
    border-radius: 50% !important;
    margin-right: -10px;
    border: 2px solid white;
}

.connect .card .group-status {
    position: absolute;
    background: var(--color3);
    left: 30px;
    top: 30px;
    border-radius: 50%;
    font-size: 12px;
    font-weight: bold;
    color: var(--color1);
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-synthesis: weight;
}

.connect .group-member span {
    font-size: 14px;
    font-weight: 500;
    margin-right: 5px;
}

.connect .card .card-body {
    padding: 0px 20px 50px;
    position: relative;
}

.connect .card .card-title {
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
}

.connect .card .card-body button {
    position: absolute;
    bottom: -11%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    padding: 8px 30px;
    border-radius: 37px;
    background: #eeeeee;
    color: var(--color1);
    font-weight: 600;
    border: 2px solid transparent;
    font-family: "Noto Kufi Arabic", sans-serif;
    transition: 0.5s ease;
}

.connect .card .card-img-top {
    padding: 20px;
    border-radius: 30px !important;
}

.connect .card {
    border-radius: 20px;
    border: 2px solid #eeeeee;
    transition: 0.5s ease;
    box-shadow: none;
}

.connect .card:hover {
    box-shadow: rgb(50 50 93 / 7%) 0px 10px 25px 0px,
        rgb(0 0 0 / 7%) 0px 5px 15px 0px;
}

.connect .card .card-body button:hover {
    background: var(--color1);
    color: white;
    cursor: pointer;
    border: 2px solid #eeeeee;
}

.connect .sidebar-mod h6 {
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0;
    color: var(--color2);
}

.group-details1 h6 {
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 18px;
}

.connect .sidebar-mod .devider .number {
    color: var(--color2);
}

.connect .sidebar-mod .devider:hover .number,
.connect .sidebar-mod .devider:hover h6 {
    color: black;
}

.active-mod {
    color: black !important;
}

.connect .page-link:hover {
    z-index: 2;
    color: white;
    text-decoration: none;
    background-color: var(--color1);
    border-color: var(--color1);
}

.connect .page-link {
    position: relative;
    display: block;
    margin-right: -1px;
    line-height: 1.25;
    color: var(--color1);
    background-color: transparent;
    border: none;
}

input,
select,
textarea {
    color: #484848 !important;
    border: 1px solid #ededed;
    font-weight: 500 !important;
}

.search-area input {
    border-right: 0 !important;
}

/********************** connect-req *******************************/

.connect-req .req-buttons .cancel img {
    width: 10px;
}

h3.header-title {
    font-size: 25px;
    position: relative;
    margin-bottom: 40px;
}

h3.header-title::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #d5d5d5;
    bottom: 0;
    right: 0;
    border-radius: 23px;
}

.connect-req .req-buttons {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    width: 70%;
    left: 52px;
    top: 99px;
}

.connect-req .req-buttons .cancel {
    background: var(--color3);
    padding: 5px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #eee;
    transition: 0.5s ease;
}

.connect-req .req-buttons .cancel:hover {
    background: var(--color1);
}

.connect-req .req-buttons .accept {
    background: var(--color3);
    padding: 0 20px;
    border-radius: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #eee;
    transition: 0.5s ease;
}

.connect-req .req-buttons a h6 {
    font-size: 16px;
    color: var(--color1);
    font-weight: 500;
    padding: 3px 0;
}

.connect-req .req-buttons a:first-child:hover {
    background-color: var(--color1);
}

.connect-req .req-buttons a:first-child:hover h6 {
    color: white;
}

.req-side {
    min-height: 400px;
    width: 100%;
    background: var(--color3);
    border-radius: 10px;
    display: flex;
    align-content: center;
    flex-direction: column;
    position: relative;
}

.req-side h6 {
    background: var(--color1);
    color: white;
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
}

.req-side .req-side-group {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 15px;
    position: relative;
    margin: 10px 0 15px 0;
}

.req-side p {
    color: black;
    transition: 0.5s ease;
}

.req-side p:hover {
    color: var(--color2);
}

.req-side img {
    max-width: 120px;
    border-radius: 10px;
}

.req-side .req-side-btn {
    border-radius: 10px;
    border: 1px solid var(--color2);
    padding: 1px 14px;
}

.req-side .req-side-btn:last-child img {
    width: 10px;
}

.req-side .req-side-btn:last-child {
    padding: 2px 8px;
    border-radius: 50%;
}

.req-side .req-side-btn:hover {
    border: 1px solid black;
    background: var(--color3);
}

.req-side-group::before {
    content: "";
    position: absolute;
    width: 88%;
    height: 1px;
    background: var(--color2);
    bottom: -10px;
}

/* 
  .req-side-group:last-of-type::before {
    display: none;
  } */

/************************************************ members-side  ************************************************/

.group-details1 .members-side {
    min-height: 200px;
    border: 1px solid #e5e5e5;
    position: relative;
    width: 100%;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.group-details1 #more-members {
    height: 500px;
    overflow-y: scroll;
    background: var(--color3);
}

.group-details1 .invite-friends {
    display: flex;
    align-content: center;
    justify-content: center;
    gap: 10px;
    background: var(--color1);
    font-size: 16px;
    color: white;
    border-radius: 20px;
    padding: 7px;
}

.group-details1 .invite-friends:hover {
    color: var(--color1);
    background-color: var(--color3);
}

.group-details1 .members-side a:hover {
    color: black !important;
}

.comments-container::-webkit-scrollbar,
#more-members::-webkit-scrollbar {
    width: 5px;
    height: 50px;
    border-radius: 10px;
}

.comments-container::-webkit-scrollbar-track,
#more-members::-webkit-scrollbar-track {
    background: var(--color3);
    border-radius: 10px;
}

.comments-container::-webkit-scrollbar-thumb,
#more-members::-webkit-scrollbar-thumb {
    background: rgb(122, 121, 121);
    border-radius: 10px;
}

.group-details1 .pic3 {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid white;
}

.group-details1 .pic5 {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 2px solid white;
}

.group-details1 .members-side li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 17px;
}

.group-details1 .members-side .p-mod {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 5px;
}

.group-details1 .members-side li span {
    font-size: 12px;
    margin-top: -7px;
}

.group-details1 .posts-side .upper {
    min-height: 100px;
    border: 1px solid #eee;
    background: var(--color3);
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.group-details1 .posts-side .add-post {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    padding-bottom: 10px;
}

.group-details1 .posts-side .add-post input {
    border-radius: 35px;
    width: 100%;
    font-family: "Noto Kufi Arabic", sans-serif;
    padding-right: 10px;
}

.group-details1 .posts-side .card:hover {
    box-shadow: none;
}

.group-details1 .posts-side .pic4 {
    width: 30px;
}

.group-details1 .posts-side .upload-post {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.connect .post-header p {
    margin-top: -10px !important;
}

.cursor-pointer {
    cursor: pointer;
}

.group-details1 .posts-side .post-header {
    display: flex;
    align-items: flex-start;
    margin: 10px 20px 0 0;
    gap: 10px;
}

.group-details1 .posts-side .card .post-info {
    display: flex;
    justify-content: space-between;
}

.group-details1 .posts-side .card .post-info .emo-pic {
    width: 20px;
    margin-right: -10px;
}

.group-details1 .posts-side .card .post-info .emo-pic2 {
    width: 23px;
}

.group-details1 .posts-side .card .card-body {
    padding: 0 20px;
}

.group-details1 .posts-side .card .card-footer {
    border: none;
    border-radius: 0 0 20px 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background: transparent;
    padding: 0;
}

.group-details1 .posts-side .card .card-footer span {
    font-size: 16px;
    color: black;
    flex-basis: 100%;
    text-align: center;
    background: var(--color1);
    padding: 7px;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    font-family: "Noto Kufi Arabic", sans-serif;
    position: relative;
    margin-top: 10px;
}

.group-details1 .posts-side .card .card-footer span a {
    color: white;
}

.group-details1 .posts-side .card .emo-container {
    position: absolute;
    bottom: 30px;
    background: white;
    width: 300px;
    left: 40px;
    border-radius: 40px;
    box-shadow: 0px 0px 4px 1px #0000002e;
    display: flex;
    justify-content: space-evenly;
    padding: 10px;
    opacity: 0;
    z-index: -1;
    transition: 0.5s ease;
}

.group-details1 .posts-side .card .emo-show {
    padding: 3px 16px;
    border-radius: 20px;
    border: 1px solid var(--color3);
    transition: 0.5s ease;
}

.group-details1 .posts-side .card .emo-show:hover {
    background: var(--color3);
}

.group-details1 .posts-side .card .emo-show:hover .emo-container {
    opacity: 1;
    z-index: 1;
}

.group-details1 .posts-side .card .emo-show .emo-container img {
    width: 30px;
    transition: 0.5s ease;
    cursor: pointer;
}

.group-details1 .posts-side .card .emo-show .emo-container img:hover {
    transform: scale(1.5);
}

.group-details1 .posts-side .card {
    border-radius: 10px;
    border: 1px solid #eeeeee;
    transition: 0.5s ease;
    box-shadow: none;
    background-color: var(--color3);
}

.group-details1 .posts-side .card .comments-container {
    padding: 20px 20px 10px;
    background-color: var(--color3);
}

.group-details1 .posts-side .card .comments-container .comment {
    display: flex;
    margin-bottom: 20px;
}

.group-details1 .posts-side .card .comments-container .comment .comment-info {
    background: white;
    padding: 10px;
    margin-right: 10px;
    border-radius: 10px;
}

.group-details1 .posts-side .card .comments-container .reply {
    display: flex;
    margin-bottom: 20px;
    width: 90%;
    margin-right: auto;
}

.group-details1 .posts-side .card .comments-container .reply .reply-info {
    background: white;
    padding: 10px;
    margin-right: 10px;
    border-radius: 10px;
}

.group-details1 input {
    border-radius: 35px;
    width: 100%;
    font-family: "Noto Kufi Arabic", sans-serif;
    padding-right: 15px;
    height: 40px;
    font-size: 13px;
}

.connect .search-area input {
    font-family: "Noto Kufi Arabic", sans-serif;
    border-radius: 20px 0 0 20px;
    padding: 7px 20px;
    max-width: 200px;
    margin-bottom: 0;
}

.group-details1 .dropleft {
    position: fixed;
    bottom: 110px;
    right: 20px;
    z-index: 99;
}

.group-details1 .posts-side .upper {
    position: relative;
    overflow: hidden;
}

.group-details1 .posts-side .upper .post-button {
    color: black;
    z-index: 5;
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 9px;
}

.group-details1 .posts-side .upper .post-button::before {
    content: "";
    background-color: var(--color1);
    border-radius: 50%;
    width: 36px;
    aspect-ratio: 1/1;
    position: absolute;
    z-index: 1;
    left: -15px;
    transition: 1s ease;
    top: -7px;
}

.group-details1 .posts-side .upper .post-button:hover::before {
    z-index: -1;
    background: white;
    transform: scale(30);
    cursor: default;
}

.group-details1 .posts-side .upper .post-button:hover {
    color: var(--color1);
}

.posts-side .card p.w-90 {
    margin-top: 30px !important;
    margin-bottom: 25px !important;
}

.group-details1 .dropleft .btn {
    background: #eee;
    border-radius: 50%;
    border: none;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.group-details1 .btn-secondary:not(:disabled):not(.disabled).active,
.group-details1 .btn-secondary:not(:disabled):not(.disabled):active,
.group-details1 .show > .btn-secondary.dropdown-toggle {
    border: none;
    background: var(--color3);
    box-shadow: none;
}

.group-details1 .dropleft .btn:hover {
    border: none;
}

.group-details1 .dropleft .dropdown-toggle::before {
    display: none;
}

.group-details1 .posts-side .card .comments-container span.d-flex {
    margin: -10px 0 5px;
}

.group-details1 .posts-side.hide-comments .card:last-child .comments-container {
    height: 400px;
    overflow: hidden;
}

.group-details1 .search-area input {
    max-width: 100%;
    width: 100%;
}

.group-details1 .emo-pic {
    width: 20px;
}

.group-details1 .posts-side .post-comment {
    background: var(--color1);
    color: white;
    position: absolute;
    left: 3px;
    top: 2px;
    border-radius: 50%;
    transition: 0.5s ease;
    width: 36px;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.group-details1 .posts-side .post-comment:hover {
    transform: rotate(-30deg);
}

.group-details1 .post-header .icon-more {
    background: white;
    padding: 6px;
    border-radius: 50%;
    color: black;
    cursor: pointer;
    margin-right: 10px;
}

.group-details1 .post-header .post-options ul li a {
    font-size: 14px;
    margin-bottom: 5px;
}

.group-details1 .post-header .post-options ul {
    position: absolute;
    background: white;
    max-width: 190px;
    padding: 20px;
    left: 16px;
    padding-top: 10px;
    border-radius: 5px;
    width: 140px;
    display: none;
}

.group-details1 .post-header .post-options:hover ul {
    display: block;
}

.group-details1 #exampleModalCenter2 .modal-footer .send-btn {
    font-size: 14px;
    margin-left: auto;
    background: var(--color3);
    border: none;
    padding: 5px 40px;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.5s ease;
}

.group-details1 #exampleModalCenter2 .modal-footer .send-btn:hover {
    background: var(--color1);
    color: white;
}

.group-details1 #exampleModalCenter2 .modal-footer a {
    font-size: 14px;
    margin-right: 20px;
}

.group-details2 .connect-req .req-buttons {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    width: 100%;
    left: unset;
    top: unset;
    margin-bottom: 20px;
}

/************************ select-pure **************************/

.select-wrapper {
    margin: auto;
    max-width: 600px;
    width: calc(100% - 40px);
}

.select-pure__select {
    align-items: center;
    background: #f9f9f8;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
    box-sizing: border-box;
    color: #363b3e;
    cursor: pointer;
    display: flex;
    font-size: 16px;
    font-weight: 500;
    justify-content: left;
    min-height: 44px;
    padding: 5px 10px;
    position: relative;
    transition: 0.2s;
    width: 100%;
}

.select-pure__options {
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
    box-sizing: border-box;
    color: #363b3e;
    display: none;
    left: 0;
    max-height: 221px;
    overflow-y: scroll;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 5;
}

.select-pure__select--opened .select-pure__options {
    display: block;
}

.select-pure__option {
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    box-sizing: border-box;
    height: 44px;
    line-height: 25px;
    padding: 10px;
}

.select-pure__option--disabled {
    color: #e4e4e4;
}

.select-pure__option--selected {
    color: #e4e4e4;
    cursor: initial;
    pointer-events: none;
}

.select-pure__option--hidden {
    display: none;
}

.select-pure__selected-label {
    align-items: "center";
    background: #eeeded;
    border-radius: 8px;
    color: #666e80;
    cursor: initial;
    display: inline-flex;
    justify-content: "center";
    margin: 5px 0 5px 10px;
    padding: 3px 7px;
    font-size: 14px;
    align-items: center;
}

.select-pure__selected-label:last-of-type {
    margin-right: 0;
}

.select-pure__selected-label i {
    cursor: pointer;
    display: inline-block;
    margin-right: 7px;
    transition: 0.5s ease;
}

.select-pure__selected-label img {
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin-left: 7px;
    width: 14px;
}

.select-pure__selected-label i:hover {
    color: black;
}

.select-pure__autocomplete {
    background: var(--color3);
    border-bottom: 1px solid #e4e4e4;
    border-left: none;
    border-right: none;
    border-top: none;
    box-sizing: border-box;
    font-size: 14px;
    outline: none;
    padding: 10px;
    width: 100%;
    border-radius: 0 !important;
}

.select-pure__placeholder--hidden {
    display: none;
}

/************************ select-pure **************************/

/************************ profile **************************/

.profile .profile-header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: -138px;
    width: 100%;
    margin-bottom: -80px;
}

.profile .profile-header h2,
.profile .profile-header p,
.profile .profile-header span {
    text-align: center;
}

.profile .profile-header h2 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 0;
}

.profile .profile-header p {
    font-size: 16px;
    max-width: 75%;
    line-height: 23px;
    font-weight: 500;
}

.profile span.time-icon {
    font-size: 12px;
    margin: -7px 0 10px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.profile .profile-pic {
    color: transparent;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all 0.3s ease;
}

.profile .profile-pic input {
    display: none;
}

.profile .profile-pic img {
    position: absolute;
    object-fit: cover;
    width: 165px;
    height: 165px;
    border-radius: 50%;
    z-index: 0;
    border: 4px solid var(--color1);
}

.profile .profile-pic .-label {
    cursor: pointer;
    height: 170px;
    width: 170px;
    border-radius: 50%;
    margin-bottom: 0;
}

.profile .profile-pic:hover .-label {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 10000;
    color: #fafafa;
    transition: background-color 0.2s ease-in-out;
    border-radius: 100px;
    /* margin-bottom: 0; */
}

.pic3 {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid white;
}

.pic5 {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 2px solid white;
}

.profile .mytabs .tab-pane {
    border: 1px solid var(--color2);
    border-radius: 20px;
    padding: 20px;
    background: var(--color3);
}

.profile .mytabs ul {
    justify-content: center;
}

.profile .mytabs .nav-tabs > li.nav-item > a.nav-link.active,
.profile .mytabs .nav-tabs > li.nav-item > a.nav-link.active:hover,
.profile .mytabs .nav-tabs > li.nav-item > a.nav-link:hover {
    color: white;
    background: var(--color1);
}

.profile .mytabs .nav-tabs > li.nav-item > a.nav-link {
    border: none;
    font-size: 16px;
    border-radius: 20px 20px 0 0;
    transition: 0.5s ease;
}

.profile .mytabs .nav-tabs > li.nav-item {
    padding: 0 10px;
}

.profile .mytabs .content-container {
    display: flex;
    flex-direction: row;
    gap: 5px;
    padding: 30px 0;
}

.profile .mytabs .personal-data-container {
    border-bottom: 1px solid var(--color2);
    padding: 30px 0;
}

.profile .mytabs .personal-data-container:last-child,
.profile .mytabs .content-container:last-child {
    border-bottom: none;
}

.profile .pic1 {
    width: 500px;
}

.profile .mytabs .content-container div {
    background: white;
    padding: 20px;
    border-radius: 10px;
}

/************************ profile **************************/

/**********************notifications*******************************/

.notifications {
    position: relative;
    width: 100%;
    min-height: 100vh;
    margin-top: 50px;
}

.notifications .msg {
    display: flex;
    position: relative;
    justify-content: space-evenly;
    align-items: start;
    background-color: white;
    padding: 10px 20px;
    margin-bottom: 20px;
    border: 1px solid #ebebeb;
    border-radius: 10px;
    transition: 0.5s ease;
}

.notifications .msg:hover {
    background-color: #f7f7f7;
}

.notifications .msg.active {
    box-shadow: 0px 0px 5px #0000002b;
    background-color: #f7f7f7;
}

.notifications .msg .msg-text span {
    font-size: 12px;
    color: black;
}

.notifications .msg img {
    border-radius: 50%;
    width: 70px;
    border: 4px solid white;
}

.notifications .msg .msg-text {
    margin: 0 auto;
    width: 85%;
}

.notifications .msg .delete-icon {
    padding: 8px;
    background: #b1c100;
    border-radius: 50%;
    transition: 0.5s ease;
    cursor: pointer;
    position: absolute;
    top: -11px;
    left: -21px;
    width: 40px;
}

.notifications .msg .delete-icon:hover {
    background: black;
}

.notifications .header-container {
    background: #cf2026;
    padding: 10px 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.notifications .header-container > * {
    color: white;
    margin-bottom: 0;
    transition: 0.5s ease;
}

.notifications .header-container a:hover {
    color: black;
}

.header-icon {
    position: relative;
}

.header-icon img {
    width: 50px;
    transition: 0.5s ease;
}

.header-icon:hover span,
.header-icon:hover img {
    transform: scale(0.9);
}

.header-icon span {
    background-color: black;
    color: white;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: -1px;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    transition: 0.5s ease;
}

/**********************notifications*******************************/

/************************ footer **************************/

.footer_middle_area,
.footer_one {
    background: #1f1f1f;
    padding: 20px 0;
}

.footer_middle_area h6 {
    margin: 0;
}

.footer_middle_area::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 5px;
    background: var(--draya-yellow);
}

/************************ footer **************************/

/************************ register **************************/

#myTabContent .btn-log {
    font-family: "Noto Kufi Arabic", sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-radius: 43px;
    padding: 8px 20px;
    height: auto;
    background: black;
}

/************************ register **************************/

/************************ liberaries **************************/

.libraries .card .card-body {
    padding: 0 20px 5px;
}

.libraries .libraries-tags {
    height: 100%;
    width: 100%;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
}

.libraries .libraries-tags a {
    border: 1px solid var(--color2);
    font-size: 12px;
    border-radius: 30px;
    padding: 5px 10px;
    margin-bottom: 5px;
    min-width: 120px;
    text-align: center;
    line-height: 22px;
}

.libraries .card .libraries-tags {
    height: 100%;
    width: 100%;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 5px;
    flex-wrap: wrap;
}

.libraries .card .libraries-tags a {
    border: unset;
    font-size: 12px;
    border-radius: 18px;
    padding: 3px 13px;
    margin-bottom: 5px;
    text-align: center;
    min-width: 7px;
    line-height: 15px;
    background: #f7f7f7;
}

.libraries .card-footer:last-child {
    border-radius: 0 0 20px 20px;
}

.card-title {
    margin-bottom: 0.5rem;
}

.bookmark-icon {
    position: absolute;
    background: var(--color3);
    left: 30px;
    top: 30px;
    padding: 5px;
    border-radius: 100%;
    cursor: pointer;
    color: #b1c100;
    font-size: 20px;
    transition: 0.3s ease-in-out;
}

.bookmark-icon:hover {
    background: white;
}

.libraries .card .group-member-pic {
    margin-right: 0;
}

/************************ liberaries **************************/

/************************ activity-details **************************/

.activity-details .mbp_thumb_post .details .post_meta li:nth-child(2) {
    margin-right: 0;
    margin-left: 0;
}
.activity-details
    .main_blog_post_content
    .mbp_thumb_post
    .details
    ul.bs_content_list
    li
    p {
    padding-right: 0;
}
.activity-details
    .main_blog_post_content
    .mbp_thumb_post
    .details
    ul.bs_content_list
    li::before {
    display: none;
}

.activity-details .mbp_pagination_comments .mbp_first img,
.activity-details .mbp_pagination_comments .mbp_second img {
    width: 50px;
}

.activity-details .shop_grid .details ul li,
.sspd_review ul li {
    margin-right: 0px !important;
}

.activity-details .list-inline-item:not(:last-child) {
    margin-left: 0;
}

.rating-container {
    position: relative;
    display: inline-block;
    border: none;
    font-size: 14px;
}

.rating-container input {
    border: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    opacity: 0;
}

.rating-container label {
    position: relative;
    float: right;
    color: #c8c8c8;
    cursor: pointer;
}

.rating-container label:before {
    margin: 5px;
    content: "\f005";
    font-family: FontAwesome;
    display: inline-block;
    font-size: 1.5em;
    color: #ccc;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    font-weight: 900;
}

.rating-container input:checked ~ label:before {
    color: #ffc107;
}

.rating-container label:hover ~ label:before {
    color: #ffdb70;
}

.rating-container label:hover:before {
    color: #ffc107;
}

.activity-details button.btn2 {
    background: var(--color3) !important;
    border-radius: 30px;
    color: black;
    padding: 5px 40px;
    height: 38px;
    border: 2px solid #eaeaea;
    font-family: "Noto Kufi Arabic", sans-serif !important;
    margin-top: 20px;
    cursor: pointer;
    transition: 0.3s ease;
}

.activity-details button.btn2:hover {
    color: white !important;
    background: black !important;
}

.activity-details
    .main_blog_post_content
    .mbp_thumb_post
    .details
    ul.post_meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--color3);
    padding: 20px;
    border-radius: 14px;
}

.activity-details .upload-input {
    border: none;
    padding: 0;
    width: 130px;
    position: absolute;
    margin-bottom: 0 !important;
    top: 0;
    opacity: 0;
    cursor: pointer;
}

.activity-details .upload-btn {
    background: var(--color3);
    border: 2px solid #eaeaea;
    position: relative;
    top: 9px;
    border-radius: 30px;
    font-size: 16px;
    padding: 5px 20px;
    cursor: pointer;
}

.form-control:focus {
    border: 2px solid #eaeaea;
    box-shadow: none;
}

.blog_recent_post_widget.media_widget {
    padding: 20px;
}

.list-inline-item:not(:last-child) {
    margin-left: 0.1rem;
}

/************************ activity-details **************************/

/************************ media **************************/

@media (max-width: 991px) {
    .navbar-collapse {
        width: 200px;
    }
}

@media (max-width: 480px) {
    .footer_middle_area h6 {
        text-align: center;
    }
    .connect .sidebar-mod {
        position: relative;
        flex-direction: column;
        margin: 0 auto 30px;
        top: 0;
        gap: 10px;
    }
    .connect .sidebar-mod .devider {
        border-left: none;
    }
    .group-details1 .posts-side .upper {
        width: 100%;
    }
    .group-details1 .posts-side .card {
        width: 100%;
    }
    .group-details1 .posts-side .card .comments-container {
        padding: 10px;
    }
    .connect .filter-area {
        flex-direction: column;
        gap: 20px;
    }
    .connect .filter-area .left-side {
        justify-content: center;
    }
    h3.header-title {
        text-align: center;
    }
    h3.header-title::after {
        right: 50%;
        transform: translateX(50%);
    }
    .group-details1 .post-header .icon-more {
        margin-left: 10px;
    }
    .profile .mytabs ul {
        flex-direction: row;
        align-items: center;
    }
    .stylehome1 .nav_logo_img,
    .stylehome1.dashbord_mobile_logo .nav_logo_img {
        width: 150px;
    }
    .connect .filter-area li {
        padding: 3px 10px;
    }
    .connect .filter-area .middle-side {
        gap: 3px;
    }
    .notifications .msg {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        margin-bottom: 40px;
    }
    .notifications .msg .delete-icon {
        top: unset;
        bottom: -20px;
        left: 50%;
        transform: translatex(-50%);
    }
    .notifications .msg .msg-text {
        width: 100%;
    }
}

li.pos-rel .badge {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    font-size: 0 !important;
    margin-right: -18px;
    margin-bottom: -35px;
}

li.pos-rel p.f-16 {
    margin-bottom: 8px !important;
}

a.btn.lang-switch span {
    font-size: 10px;
}
